

:root {
    --cnvs-themecolor:  #1abc9c;
    --cnvs-themecolor-rgb:  26, 188, 156;
    --bs-link-color:  var(--cnvs-themecolor);
    --bs-link-color-rgb:  var(--cnvs-themecolor-rgb);
    --bs-link-hover-color:  var(--cnvs-heading-color);
    --cnvs-white: #fff;
    --cnvs-black: #000;
    --cnvs-headings-font-weight:  600;
    /* Font Families */
    --cnvs-body-font: "Inter", sans-serif;
    --cnvs-primary-font:  "Inter", sans-serif;
    --cnvs-secondary-font:  "Playfair Display", serif;
    --cnvs-line-height-base:  1.5;
    --cnvs-line-height-content: 1.65;
    /* Margins */
    --cnvs-margin-base: 3rem;
    --cnvs-margin-sm: 2rem;
    --cnvs-margin-lg: 5rem;
    --cnvs-content-padding: 5rem;
    --cnvs-section-margin:  4rem;
    --cnvs-section-padding: var(--cnvs-section-margin);
    --cnvs-col-padding: var(--cnvs-section-padding);
    --cnvs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --cnvs-box-shadow:  0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --cnvs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --cnvs-copyrights-font-size: 0.875rem;
    --bs-bg-opacity:  1;
    /* Header Height */
    --cnvs-header-height: 100px;
    --cnvs-header-height-sm:  60px;
    --cnvs-header-height-md:  80px;
    --cnvs-header-height-lg:  120px;
    --cnvs-header-height-shrink:  60px;
    --cnvs-side-header-width: 260px;
    --cnvs-side-header-padding-gutters: 30px;
    --cnvs-side-panel-size: 300px;
    --cnvs-side-panel-padding:  50px 70px 50px 40px;
    --cnvs-side-panel-widget-padding: 40px;
    --cnvs-transitions: 0.5s ease;
    /* Social Colors */
    --cnvs-color-facebook:  #3b5998;
    --cnvs-color-facebook-rgb:  59, 89, 152;
    --cnvs-color-whatsapp:  #25d366;
    --cnvs-color-whatsapp-rgb:  37, 211, 102;
    --cnvs-color-delicious: #205cc0;
    --cnvs-color-delicious-rgb: 32, 92, 192;
    --cnvs-color-paypal:  #00588b;
    --cnvs-color-paypal-rgb:  0, 88, 139;
    --cnvs-color-waze:  #05c8f7;
    --cnvs-color-waze-rgb:  5, 200, 247;
    --cnvs-color-android: #a4c639;
    --cnvs-color-android-rgb: 164, 198, 57;
    --cnvs-color-googledrive: #1FA463;
    --cnvs-color-googledrive-rgb: 31, 164, 99;
    --cnvs-color-wikipedia: #333;
    --cnvs-color-wikipedia-rgb: 51, 51, 51;
    --cnvs-color-stumbleupon: #f74425;
    --cnvs-color-stumbleupon-rgb: 247, 68, 37;
    --cnvs-color-foursquare:  #25a0ca;
    --cnvs-color-foursquare-rgb:  37, 160, 202;
    --cnvs-color-call:  #444;
    --cnvs-color-call-rgb:  68, 68, 68;
    --cnvs-color-ninetyninedesigns: #f26739;
    --cnvs-color-ninetyninedesigns-rgb: 242, 103, 57;
    --cnvs-color-forrst:  #5b9a68;
    --cnvs-color-forrst-rgb:  91, 154, 104;
    --cnvs-color-digg:  #191919;
    --cnvs-color-digg-rgb:  25, 25, 25;
    --cnvs-color-spotify: #1DB954;
    --cnvs-color-spotify-rgb: 29, 185, 84;
    --cnvs-color-reddit:  #c6c6c6;
    --cnvs-color-reddit-rgb:  198, 198, 198;
    --cnvs-color-blogger: #fc4f08;
    --cnvs-color-blogger-rgb: 252, 79, 8;
    --cnvs-color-cc:  #688527;
    --cnvs-color-cc-rgb:  104, 133, 39;
    --cnvs-color-dribbble:  #ea4c89;
    --cnvs-color-dribbble-rgb:  234, 76, 137;
    --cnvs-color-evernote:  #5ba525;
    --cnvs-color-evernote-rgb:  91, 165, 37;
    --cnvs-color-flickr:  #ff0084;
    --cnvs-color-flickr-rgb:  255, 0, 132;
    --cnvs-color-google:  #4885ed;
    --cnvs-color-google-rgb:  72, 133, 237;
    --cnvs-color-salesforce:  #1798c1;
    --cnvs-color-salesforce-rgb:  23, 152, 193;
    --cnvs-color-cloudflare:  #f38020;
    --cnvs-color-cloudflare-rgb:  243, 128, 32;
    --cnvs-color-linkedin:  #0e76a8;
    --cnvs-color-linkedin-rgb:  14, 118, 168;
    --cnvs-color-vk:  #2b587a;
    --cnvs-color-vk-rgb:  43, 88, 122;
    --cnvs-color-rss: #ee802f;
    --cnvs-color-rss-rgb: 238, 128, 47;
    --cnvs-color-skype: #00aff0;
    --cnvs-color-skype-rgb: 0, 175, 240;
    --cnvs-color-twitter: #00acee;
    --cnvs-color-twitter-rgb: 0, 172, 238;
    --cnvs-color-x-twitter: #010101;
    --cnvs-color-x-twitter-rgb: 1, 1, 1;
    --cnvs-color-youtube: #c4302b;
    --cnvs-color-youtube-rgb: 196, 48, 43;
    --cnvs-color-vimeo: #86c9ef;
    --cnvs-color-vimeo-rgb: 134, 201, 239;
    --cnvs-color-slack: #ECB22E;
    --cnvs-color-slack-rgb: 236, 178, 46;
    --cnvs-color-yahoo: #720e9e;
    --cnvs-color-yahoo-rgb: 114, 14, 158;
    --cnvs-color-email3:  #6567a5;
    --cnvs-color-email3-rgb:  101, 103, 165;
    --cnvs-color-macstore:  #333333;
    --cnvs-color-macstore-rgb:  51, 51, 51;
    --cnvs-color-figma: #ab7c63;
    --cnvs-color-figma-rgb: 171, 124, 99;
    --cnvs-color-podcast: #e4b21b;
    --cnvs-color-podcast-rgb: 228, 178, 27;
    --cnvs-color-meetup:  #e51937;
    --cnvs-color-meetup-rgb:  229, 25, 55;
    --cnvs-color-dropbox: #3d9ae8;
    --cnvs-color-dropbox-rgb: 61, 154, 232;
    --cnvs-color-ebay:  #89c507;
    --cnvs-color-ebay-rgb:  137, 197, 7;
    --cnvs-color-github:  #171515;
    --cnvs-color-github-rgb:  23, 21, 21;
    --cnvs-color-googleplay:  #3bccff;
    --cnvs-color-googleplay-rgb:  59, 204, 255;
    --cnvs-color-itunes:  #222;
    --cnvs-color-itunes-rgb:  34, 34, 34;
    --cnvs-color-periscope: #52677b;
    --cnvs-color-periscope-rgb: 82, 103, 123;
    --cnvs-color-meta:  #0668E1;
    --cnvs-color-meta-rgb:  6, 104, 225;
    --cnvs-color-soundcloud:  #ff7700;
    --cnvs-color-soundcloud-rgb:  255, 119, 0;
    --cnvs-color-tumblr:  #34526f;
    --cnvs-color-tumblr-rgb:  52, 82, 111;
    --cnvs-color-wordpress: #1e8cbe;
    --cnvs-color-wordpress-rgb: 30, 140, 190;
    --cnvs-color-yelp:  #c41200;
    --cnvs-color-yelp-rgb:  196, 18, 0;
    --cnvs-color-microsoft: #f65314;
    --cnvs-color-microsoft-rgb: 246, 83, 20;
    --cnvs-color-trello:  #0079bf;
    --cnvs-color-trello-rgb:  0, 121, 191;
    --cnvs-color-scribd:  #666666;
    --cnvs-color-scribd-rgb:  102, 102, 102;
    --cnvs-color-stripe:  #008cdd;
    --cnvs-color-stripe-rgb:  0, 140, 221;
    --cnvs-color-print: #111;
    --cnvs-color-print-rgb: 17, 17, 17;
    --cnvs-color-btc: #f2a900;
    --cnvs-color-btc-rgb: 242, 169, 0;
    --cnvs-color-weibo: #DF2029;
    --cnvs-color-weibo-rgb: 223, 32, 41;
    --cnvs-color-acrobat: #d3222a;
    --cnvs-color-acrobat-rgb: 211, 34, 42;
    --cnvs-color-drupal:  #27537a;
    --cnvs-color-drupal-rgb:  39, 83, 122;
    --cnvs-color-buffer:  #333333;
    --cnvs-color-buffer-rgb:  51, 51, 51;
    --cnvs-color-pocket:  #ee4056;
    --cnvs-color-pocket-rgb:  238, 64, 86;
    --cnvs-color-bitbucket: #0e4984;
    --cnvs-color-bitbucket-rgb: 14, 73, 132;
    --cnvs-color-stackoverflow: #ef8236;
    --cnvs-color-stackoverflow-rgb: 239, 130, 54;
    --cnvs-color-hackernews:  #ff6600;
    --cnvs-color-hackernews-rgb:  255, 102, 0;
    --cnvs-color-xing:  #126567;
    --cnvs-color-xing-rgb:  18, 101, 103;
    --cnvs-color-instagram: #8a3ab9;
    --cnvs-color-instagram-rgb: 138, 58, 185;
    --cnvs-color-quora: #a82400;
    --cnvs-color-quora-rgb: 168, 36, 0;
    --cnvs-color-openid:  #e16309;
    --cnvs-color-openid-rgb:  225, 99, 9;
    --cnvs-color-steam: #111;
    --cnvs-color-steam-rgb: 17, 17, 17;
    --cnvs-color-amazon:  #e47911;
    --cnvs-color-amazon-rgb:  228, 121, 17;
    --cnvs-color-line:  #00b900;
    --cnvs-color-line-rgb:  0, 185, 0;
    --cnvs-color-kickstarter: #87c442;
    --cnvs-color-kickstarter-rgb: 135, 196, 66;
    --cnvs-color-appstore:  #000;
    --cnvs-color-appstore-rgb:  0, 0, 0;
    --cnvs-color-pinterest: #c8232c;
    --cnvs-color-pinterest-rgb: 200, 35, 44;
    --cnvs-color-fivehundredpx: #111;
    --cnvs-color-fivehundredpx-rgb: 17, 17, 17;
    --cnvs-color-tiktok:  #000;
    --cnvs-color-tiktok-rgb:  0, 0, 0;
    --cnvs-color-airbnb:  #FF5A5F;
    --cnvs-color-airbnb-rgb:  255, 90, 95;
    --cnvs-color-gpay:  #6877df;
    --cnvs-color-gpay-rgb:  104, 119, 223;
    --cnvs-color-unsplash:  #111;
    --cnvs-color-unsplash-rgb:  17, 17, 17;
    --cnvs-color-snapchat:  #fffc00;
    --cnvs-color-snapchat-rgb:  255, 252, 0;
    --cnvs-color-discord: #7289da;
    --cnvs-color-discord-rgb: 114, 137, 218;
    --cnvs-color-twitch:  #6441a5;
    --cnvs-color-twitch-rgb:  100, 65, 165;
    --cnvs-font-size-body:  var(--bs-body-font-size);
    --cnvs-font-size-h1:  2.25rem;
    --cnvs-font-size-h2:  1.875rem;
    --cnvs-font-size-h3:  1.625rem;
    --cnvs-font-size-h4:  1.375rem;
    --cnvs-font-size-h5:  1.125rem;
    --cnvs-font-size-h6:  0.875rem;
    --cnvs-font-size-small: calc(var(--cnvs-font-size-body) * 0.875);
  }
  
  :root,
  .not-dark {
    --cnvs-contrast-0: #fff;
    --cnvs-contrast-100: #f8f9fa;
    --cnvs-contrast-200: #e9ecef;
    --cnvs-contrast-300: #dee2e6;
    --cnvs-contrast-400: #ced4da;
    --cnvs-contrast-500: #adb5bd;
    --cnvs-contrast-600: #6c757d;
    --cnvs-contrast-700: #495057;
    --cnvs-contrast-800: #343a40;
    --cnvs-contrast-900: #212529;
    --cnvs-contrast-1000: #000;
    --cnvs-invert-contrast-0: #000;
    --cnvs-invert-contrast-100: #212529;
    --cnvs-invert-contrast-200: #343a40;
    --cnvs-invert-contrast-300: #495057;
    --cnvs-invert-contrast-400: #6c757d;
    --cnvs-invert-contrast-500: #adb5bd;
    --cnvs-invert-contrast-600: #ced4da;
    --cnvs-invert-contrast-700: #dee2e6;
    --cnvs-invert-contrast-800: #e9ecef;
    --cnvs-invert-contrast-900: #f8f9fa;
    --cnvs-invert-contrast-1000: #fff;
    --cnvs-body-bg: var(--bs-body-bg);
    --cnvs-body-bg-boxed: var(--cnvs-body-bg);
    --cnvs-link-color:  var(--cnvs-themecolor);
    --cnvs-link-hover-color:  var(--cnvs---cnvs-heading-color);
    --cnvs-contrast-rgb:  0, 0, 0;
    --cnvs-invert-contrast-rgb: 255, 255, 255;
    --cnvs-contrast-bg: #fff;
    --cnvs-contrast-bg-offset:  #f8f9fa;
    --cnvs-topbar-bg: var(--cnvs-contrast-0);
    --cnvs-topbar-color: var(--cnvs-contrast-700);
    --cnvs-topbar-border-color: rgba(var(--cnvs-contrast-rgb), 0.1);
    --cnvs-topbar-social-icon-color: var(--cnvs-contrast-600);
    --cnvs-header-bg: var(--cnvs-contrast-0);
    --cnvs-header-sticky-bg:  var(--cnvs-header-bg);
    --cnvs-side-header-bg:  var(--cnvs-contrast-0);
    --cnvs-section-bg:  var(--cnvs-contrast-bg-offset);
    --cnvs-heading-color: var(--cnvs-contrast-900);
    --cnvs-line-color:  rgba(var(--cnvs-contrast-rgb), .1);
    --cnvs-footer-bg: var(--cnvs-contrast-bg-offset);
    --cnvs-bg-overlay-bg-opacity: 0.75;
    --cnvs-bg-overlay-bg: rgba(var(--cnvs-invert-contrast-rgb), var(--cnvs-bg-overlay-bg-opacity));
    color: var(--cnvs-contrast-800);
  }

  .form-process {
    display: block;
    width: 100%;
    height: 100%;
    background: center center no-repeat #FFF;
  }

  .form-process {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    background-color: transparent;
  }
  .form-process::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    opacity: 10;
    z-index: -1;
  }

  
  /* ----------------------------------------------------------------
    Page Transitions
  -----------------------------------------------------------------*/
  
  .css3-spinner {
    --cnvs-loader-color: var(--cnvs-contrast-300);
    position: relative;
    z-index: auto;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .css3-spinner > div {
    --cnvs-loader-width: auto;
    --cnvs-loader-height: var(--cnvs-loader-width);
    --cnvs-loader-gutters: 0;
    --cnvs-loader-radius: 100%;
    width: var(--cnvs-loader-width);
    height: var(--cnvs-loader-height);
    margin: 0 var(--cnvs-loader-gutters);
    background-color: var(--cnvs-loader-color);
    border-radius: var(--cnvs-loader-radius);
    display: inline-block;
    animation: bouncedelay 1.4s infinite ease-in-out;
    animation-fill-mode: both;
  }
  .css3-spinner > div > div {
    width: var(--cnvs-loader-width);
    height: var(--cnvs-loader-height);
    margin: 0 var(--cnvs-loader-gutters);
    border-radius: var(--cnvs-loader-radius);
  }
  .css3-spinner .css3-spinner-bounce1,
  .css3-spinner .css3-spinner-bounce2,
  .css3-spinner .css3-spinner-bounce3 {
    --cnvs-loader-width: 18px;
    --cnvs-loader-gutters: 3px;
  }
  .css3-spinner .css3-spinner-bounce1 {
    animation-delay: -0.32s;
  }
  .css3-spinner .css3-spinner-bounce2 {
    animation-delay: -0.16s;
  }
  @keyframes bouncedelay {
    0%, 80%, 100% {
      transform: scale(0);
    }
    40% {
      transform: scale(1);
    }
  }
  .css3-spinner > .css3-spinner-flipper {
    --cnvs-loader-width: 32px;
    --cnvs-loader-radius: 0;
    animation: rotateplane 1.2s infinite ease-in-out;
  }
  @keyframes rotateplane {
    0% {
      transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
  }
  .css3-spinner > .css3-spinner-double-bounce1, .css3-spinner > .css3-spinner-double-bounce2 {
    --cnvs-loader-width: 40px;
    --cnvs-loader-radius: 50%;
    position: absolute;
    opacity: 0.6;
    animation: cssspinnerbounce 2s infinite ease-in-out;
  }
  .css3-spinner > .css3-spinner-double-bounce2 {
    animation-delay: -1s;
  }
  @keyframes cssspinnerbounce {
    0%, 100% {
      transform: scale(0);
      -webkit-transform: scale(0);
    }
    50% {
      transform: scale(1);
      -webkit-transform: scale(1);
    }
  }
  .css3-spinner > .css3-spinner-rect1, .css3-spinner > .css3-spinner-rect2, .css3-spinner > .css3-spinner-rect3, .css3-spinner > .css3-spinner-rect4, .css3-spinner > .css3-spinner-rect5 {
    --cnvs-loader-width: 6px;
    --cnvs-loader-height: 30px;
    --cnvs-loader-gutters: 1px;
    --cnvs-loader-radius: 0;
    animation: stretchdelay 1.2s infinite ease-in-out;
  }
  .css3-spinner > .css3-spinner-rect2 {
    animation-delay: -1.1s;
  }
  .css3-spinner > .css3-spinner-rect3 {
    animation-delay: -1s;
  }
  .css3-spinner > .css3-spinner-rect4 {
    animation-delay: -0.9s;
  }
  .css3-spinner > .css3-spinner-rect5 {
    animation-delay: -0.8s;
  }
  @keyframes stretchdelay {
    0%, 40%, 100% {
      transform: scaleY(0.4);
      -webkit-transform: scaleY(0.4);
    }
    20% {
      transform: scaleY(1);
      -webkit-transform: scaleY(1);
    }
  }
  .css3-spinner > .css3-spinner-cube1, .css3-spinner > .css3-spinner-cube2 {
    --cnvs-loader-width: 16px;
    --cnvs-loader-radius: 0;
    animation: cubemove 1.8s infinite ease-in-out;
  }
  .css3-spinner > .css3-spinner-cube2 {
    animation-delay: -0.9s;
  }
  @keyframes cubemove {
    25% {
      transform: translateX(42px) rotate(-90deg) scale(0.5);
      -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
    }
    50% {
      transform: translateX(42px) translateY(42px) rotate(-179deg);
      -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
    }
    50.1% {
      transform: translateX(42px) translateY(42px) rotate(-180deg);
      -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
    }
    75% {
      transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
      -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    }
    100% {
      transform: rotate(-360deg);
      -webkit-transform: rotate(-360deg);
    }
  }
  .css3-spinner > .css3-spinner-scaler {
    --cnvs-loader-width: 40px;
    animation: scaleout 1s infinite ease-in-out;
  }
  @keyframes scaleout {
    0% {
      transform: scale(0);
      -webkit-transform: scale(0);
    }
    100% {
      transform: scale(1);
      -webkit-transform: scale(1);
      opacity: 0;
    }
  }
  .css3-spinner > .css3-spinner-grid-pulse {
    --cnvs-loader-width: 48px;
    display: flex;
    flex-wrap: wrap;
    background-color: transparent !important;
    animation: none;
  }
  .css3-spinner-grid-pulse > div {
    --cnvs-loader-width: 12px;
    --cnvs-loader-height: 12px;
    --cnvs-loader-gutters: 2px;
    background-color: var(--cnvs-loader-color);
    max-width: calc(var(--cnvs-loader-width) * 4);
    animation-fill-mode: both;
    display: inline-block;
    animation-name: ball-grid-pulse;
    animation-iteration-count: infinite;
    animation-delay: 0;
  }
  .css3-spinner-grid-pulse > div:nth-child(1) {
    animation-delay: 0.73s;
    animation-duration: 1.3s;
  }
  .css3-spinner-grid-pulse > div:nth-child(2) {
    animation-delay: 0.32s;
    animation-duration: 1.3s;
  }
  .css3-spinner-grid-pulse > div:nth-child(3) {
    animation-delay: 0.71s;
    animation-duration: 0.88s;
  }
  .css3-spinner-grid-pulse > div:nth-child(4) {
    animation-delay: 0.62s;
    animation-duration: 1.06s;
  }
  .css3-spinner-grid-pulse > div:nth-child(5) {
    animation-delay: 0.31s;
    animation-duration: 0.62s;
  }
  .css3-spinner-grid-pulse > div:nth-child(6) {
    animation-delay: -0.14s;
    animation-duration: 1.48s;
  }
  .css3-spinner-grid-pulse > div:nth-child(7) {
    animation-delay: -0.1s;
    animation-duration: 1.47s;
  }
  .css3-spinner-grid-pulse > div:nth-child(8) {
    animation-delay: 0.4s;
    animation-duration: 1.49s;
  }
  .css3-spinner-grid-pulse > div:nth-child(9) {
    animation-delay: 0.73s;
    animation-duration: 0.7s;
  }
  @keyframes ball-grid-pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(0.5);
      opacity: 0.7;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  .css3-spinner > .css3-spinner-clip-rotate {
    --cnvs-loader-width: 33px;
    background-color: transparent !important;
    animation: none;
  }
  .css3-spinner-clip-rotate > div {
    border-radius: 100%;
    border: 2px solid var(--cnvs-loader-color);
    border-bottom-color: transparent !important;
    background: transparent !important;
    animation: rotate 1s 0s linear infinite;
  }
  @keyframes rotate {
    0% {
      transform: rotate(0deg) scale(1);
    }
    50% {
      transform: rotate(180deg) scale(0.6);
    }
    100% {
      transform: rotate(360deg) scale(1);
    }
  }
  .css3-spinner > .css3-spinner-ball-rotate {
    --cnvs-loader-width: 12px;
    --cnvs-loader-gutters: 10px;
    width: var(--cnvs-loader-width);
    height: var(--cnvs-loader-width);
    background-color: transparent !important;
    animation: ballrotate 1s 0s cubic-bezier(0.7, -0.13, 0.22, 0.86) infinite;
    margin: 0;
  }
  .css3-spinner-ball-rotate > div {
    background-color: var(--cnvs-loader-color);
    border-radius: 100%;
    position: relative;
    margin: 0 !important;
  }
  .css3-spinner-ball-rotate > div:nth-child(1), .css3-spinner-ball-rotate > div:nth-child(3) {
    width: var(--cnvs-loader-width);
    height: var(--cnvs-loader-width);
    content: "";
    position: absolute;
    opacity: 0.7;
  }
  .css3-spinner-ball-rotate > div:nth-child(1) {
    top: 0px;
    left: calc(-1 * var(--cnvs-loader-width) - var(--cnvs-loader-gutters));
  }
  .css3-spinner-ball-rotate > div:nth-child(3) {
    top: 0px;
    left: calc(var(--cnvs-loader-width) + var(--cnvs-loader-gutters));
  }
  @keyframes ballrotate {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(180deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .css3-spinner > .css3-spinner-zig-zag {
    --cnvs-loader-width: 12px;
    background-color: transparent !important;
    transform: translate(0px, 0px);
    animation: none;
  }
  .css3-spinner-zig-zag > div {
    background-color: var(--cnvs-loader-color);
    position: absolute;
    animation-fill-mode: both;
  }
  .css3-spinner-zig-zag > div:first-child {
    animation: ball-zig-deflect 1.5s 0s infinite linear;
  }
  .css3-spinner-zig-zag > div:last-child {
    animation: ball-zag-deflect 1.5s 0s infinite linear;
  }
  @keyframes ball-zig-deflect {
    17% {
      transform: translate(-15px, -30px);
    }
    34% {
      transform: translate(15px, -30px);
    }
    50% {
      transform: translate(0, 0);
    }
    67% {
      transform: translate(15px, -30px);
    }
    84% {
      transform: translate(-15px, -30px);
    }
    100% {
      transform: translate(0, 0);
    }
  }
  @keyframes ball-zag-deflect {
    17% {
      transform: translate(15px, 30px);
    }
    34% {
      transform: translate(-15px, 30px);
    }
    50% {
      transform: translate(0, 0);
    }
    67% {
      transform: translate(-15px, 30px);
    }
    84% {
      transform: translate(15px, 30px);
    }
    100% {
      transform: translate(0, 0);
    }
  }
  .css3-spinner > .css3-spinner-ball-scale-multiple {
    --cnvs-loader-width: 60px;
    background-color: transparent !important;
    animation: none;
  }
  .css3-spinner-ball-scale-multiple > div {
    background-color: var(--cnvs-loader-color);
    position: absolute;
    left: calc(50% - var(--cnvs-loader-width) / 2);
    top: calc(50% - var(--cnvs-loader-height) / 2);
    opacity: 0;
    animation: ball-scale-multiple 1.25s 0s linear infinite;
  }
  .css3-spinner-ball-scale-multiple > div:nth-child(2) {
    animation-delay: -0.4s;
  }
  .css3-spinner-ball-scale-multiple > div:nth-child(3) {
    animation-delay: -0.2s;
  }
  @keyframes ball-scale-multiple {
    0% {
      transform: scale(0);
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    100% {
      transform: scale(1);
      opacity: 0;
    }
  }
  .css3-spinner > .css3-spinner-triangle-path {
    --cnvs-loader-width: 10px;
    background-color: transparent !important;
    transform: translate(-29.994px, -37.50938px);
    animation: none;
    width: auto;
    height: auto;
  }
  .css3-spinner-triangle-path > div {
    animation-fill-mode: both;
    position: absolute;
    background-color: var(--cnvs-loader-color);
  }
  .css3-spinner-triangle-path > div:nth-child(1) {
    animation: ball-triangle-path-1 2s 0s ease-in-out infinite;
  }
  .css3-spinner-triangle-path > div:nth-child(2) {
    animation: ball-triangle-path-2 2s 0s ease-in-out infinite;
  }
  .css3-spinner-triangle-path > div:nth-child(3) {
    animation: ball-triangle-path-3 2s 0s ease-in-out infinite;
  }
  .css3-spinner-triangle-path > div:nth-of-type(1) {
    top: 50px;
  }
  .css3-spinner-triangle-path > div:nth-of-type(2) {
    left: 25px;
  }
  .css3-spinner-triangle-path > div:nth-of-type(3) {
    top: 50px;
    left: 50px;
  }
  @keyframes ball-triangle-path-1 {
    33% {
      transform: translate(25px, -50px);
    }
    66% {
      transform: translate(50px, 0px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  @keyframes ball-triangle-path-2 {
    33% {
      transform: translate(25px, 50px);
    }
    66% {
      transform: translate(-25px, 50px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  @keyframes ball-triangle-path-3 {
    33% {
      transform: translate(-50px, 0px);
    }
    66% {
      transform: translate(-25px, -50px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  .css3-spinner > .css3-spinner-ball-pulse-sync {
    --cnvs-loader-width: 14px;
    --cnvs-loader-gutters: 3px;
    background-color: transparent !important;
    width: auto;
    height: auto;
    animation: none;
    margin: 0;
  }
  .css3-spinner-ball-pulse-sync > div {
    display: inline-block;
    background-color: var(--cnvs-loader-color);
    animation-fill-mode: both;
  }
  .css3-spinner-ball-pulse-sync > div:nth-child(0) {
    animation: ball-pulse-sync 0.7s -0.21s infinite ease-in-out;
  }
  .css3-spinner-ball-pulse-sync > div:nth-child(1) {
    animation: ball-pulse-sync 0.7s -0.14s infinite ease-in-out;
  }
  .css3-spinner-ball-pulse-sync > div:nth-child(2) {
    animation: ball-pulse-sync 0.7s -0.07s infinite ease-in-out;
  }
  .css3-spinner-ball-pulse-sync > div:nth-child(3) {
    animation: ball-pulse-sync 0.7s 0s infinite ease-in-out;
  }
  @keyframes ball-pulse-sync {
    33% {
      transform: translateY(10px);
      opacity: 0.85;
    }
    66% {
      transform: translateY(-10px);
      opacity: 0.7;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  .css3-spinner > .css3-spinner-scale-ripple {
    --cnvs-loader-width: 50px;
    width: auto;
    height: auto;
    background-color: transparent !important;
    animation: none;
  }
  .css3-spinner-scale-ripple > div {
    animation-fill-mode: both;
    position: absolute;
    left: calc(50% - var(--cnvs-loader-width) / 2);
    top: calc(50% - var(--cnvs-loader-height) / 2);
    border: 2px solid var(--cnvs-loader-color);
    animation: ball-scale-ripple-multiple 1.4s 0s infinite cubic-bezier(0.21, 0.53, 0.56, 0.8);
  }
  .css3-spinner-scale-ripple > div:nth-child(0) {
    animation-delay: -0.8s;
  }
  .css3-spinner-scale-ripple > div:nth-child(1) {
    animation-delay: -0.6s;
  }
  .css3-spinner-scale-ripple > div:nth-child(2) {
    animation-delay: -0.4s;
  }
  .css3-spinner-scale-ripple > div:nth-child(3) {
    animation-delay: -0.2s;
  }
  @keyframes ball-scale-ripple-multiple {
    0% {
      transform: scale(0.1);
      opacity: 1;
    }
    70% {
      transform: scale(1);
      opacity: 0.7;
    }
    100% {
      opacity: 0;
    }
  }

  .error{
    color: #f00;
    font-family: Roboto, helvetica, arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    padding: 0 10px;
  } 